Commit 4a02d3b8 authored by Jason Rhinelander's avatar Jason Rhinelander

Bump version to 1.1.2 for eris fix

There's no change here except that the eris requirement increases to
0.3.1 to incorporate the draw failure fix in that version.
parent 4a463140
......@@ -5,7 +5,7 @@ project(creativity CXX)
# Creativity package version
set(CREATIVITY_VERSION_MAJOR "1")
set(CREATIVITY_VERSION_MINOR "1")
set(CREATIVITY_VERSION_PATCH "1")
set(CREATIVITY_VERSION_PATCH "2")
set(CREATIVITY_VERSION "${CREATIVITY_VERSION_MAJOR}.${CREATIVITY_VERSION_MINOR}.${CREATIVITY_VERSION_PATCH}")
set(creativity_author "Jason Rhinelander <jason@imaginary.ca>")
......@@ -65,8 +65,8 @@ foreach(pkg ${creativity_pkgconfig} ${creativity_gui_pkgconfig})
add_definitions(${${pkg}_CFLAGS_OTHER})
endforeach()
if(ERIS_VERSION VERSION_LESS "0.3.0")
message(FATAL_ERROR "Eris v0.3.0 or above is required, but only v${ERIS_VERSION} was found")
if(ERIS_VERSION VERSION_LESS "0.3.1")
message(FATAL_ERROR "Eris v0.3.1 or above is required, but only v${ERIS_VERSION} was found")
endif()
find_package(Eigen3 REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment